function OpenUrl(Url,Width,Height,scrollbars)
{
new_open=window.open(""+Url,"","Width="+Width+",Height="+Height+",top=100,left=100,status=no,scrollbars="+scrollbars);
new_open.focus();
}

function CheckAll(form)
{
for (var i=0;i<form.elements.length;i++)
{
var e = form.elements[i];
if (e.name != 'chkall')
e.checked = form.chkall.checked;
}
}
function chk_edt()
{
	if(confirm("请确认是否执行此操作!"))
	return true;
	else
	return false;
}
function selet(str,strb)
	{
		if(str.style.display == "none")
		{
			str.style.display = "block" ;
			strb.style.display = "none" ;
		}
		else
		{
			strb.style.display = "block" ;
			str.style.display = "none" ;
		}
	}

function DelInfo(f,Id){
if(confirm("确定要删除吗？")){
var req =new ActiveXObject("Microsoft.XMLHTTP"); 
req.open("GET",""+f+"?action=del&id="+Id, true); 
req.onreadystatechange = function(){
　 if (req.readyState == 4) { 
　 if (req.status == 200) {
　　var texts = req.responseXML.documentElement.tagName; 
	if (texts=="Yes")
	{
			alert("编号为 "+Id+" 信息删除成功!");
			window.location.reload();
			return false;
	}else{
			alert("信息删除失败!");
			return false;
	}
}
}
}
req.send(null); }
} 